body {
        background-color: white;
        font-family: Arial, sans-serif;
        color: black;
        text-align: left;
        margin: 30px;
        font-size: 23px;
        line-height:1.5;
}
h1 {
        color: #643b96;
        text-align: center;
}
h2 {
        color: yellow;
        text-align: center;
    }

    p {
        font-size: 18px;
        line-height: 1.6;
    }

    img {
        width: 250px;
        display: block;
        margin: 20px auto;
        border-radius: 10px;
        border: 3px solid white;
    }

    ul, ol {
        text-align: left;
        width: 300px;
        margin: auto;
        font-size: 18px;
    }

    b {
        color: orange;
    }

    i {
        color: lightgreen;
    }

    u {
        color: cyan;
    }

</style>